Bug 211846 - Looser ties from boot.iso to installation media
Looser ties from boot.iso to installation media
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-23 11:04 EDT by Wade Mealing
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 20:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-10-23 11:04:11 EDT
Description of problem:

When installing rawhide, there is a very specific tie from boot.iso to the
installable packages.  It would be nice if there was a looser 'bond' between the
media so that at least yesterdays "boot.iso" could boot todays rawhide tree.

Feature request, wont be for fc6, maybe fc7.

This could also be applied to the RHEL series.
Comment 1 Jeremy Katz 2006-10-23 11:09:05 EDT
This is something that I'm thinking about a bit for post-FC6, but it's likely to
also involve moving more towards a rescuecd sized image for kicking off the install.
Comment 2 Jeremy Katz 2007-10-22 20:08:58 EDT
Fedora 8 should allow you to use the rescue image basically with "any tree of
packages" 

Note You need to log in before you can comment on or make changes to this bug.